﻿@{
    Layout = null;
}

<div class="panel panel-default">
    <div class="panel-body">
        <p>Фотоволтаици (PV) е термин кој ја покрива конверзијата на светлината во електрична енергија, користејќи полупроводнички материјали кои покажуваат фотоволтажни ефекти.</p>
        <p>Системот се состои од аранжман на неколку компоненти, вклучувајќи ги и соларните панели за апсорбирање и директно конвертирање на сончевата светлина во електрична енергија, соларен инвертер за промена на електричната струја од права во наизменична, како и монтажа, каблирање и други електрични делови.</p>
        <p>Типичен фотоволтаик користи соларни панели, секој од нив содржи голем број на соларни келии, кои генерираат електрична енергија.</p>
        <p>Фотоволтажните инсталации може да се инсталираат на земја, монтирани на покрив или на ѕид. Монтажата може да се фиксира, или да се користи соларен тракер за следење према сонцето.</p>
        <p>Фотоволтажниот систем имa специфични предности како извор на енергија: откако ќе се инсталира, неговото работење не создава загадување и нема емисии на (PH) честички.</p>
        <p>При овој систем главен недостаток е дека излезната моќ зависи од директната сончева светлина.    Затоа околу 10-25% се губи ако не се користи систем за следење према сонцето, бидејќи келијата нема да биди директно свртена кон сонцето во секое време. Прашина, облаци и други нечистотии во атмосферата, исто така ја намалуваат моќта за производство на електрична енергија.</p>
        <p>Денес, повеќето фотоволтажни (on-grid) системи се поврзани со главната електрична мрежа, додека самостојните (off-grid) системи се само мал дел од пазарот.</p>
        <p>Фотоволтажните системи можат да работат 100 години или повеќе, со малку одржување или интервенција по нивното поставување, па после првичните трошоци за изградба на секоја сончева централа, оперативните трошоци се екстремно ниски во споредба со постојните енергетски технологии.</p>
        <p>Во денешно време во повеќе од 100 земји се инсталирани и успешно се користат овие системи.</p>
    
        <div class="pull right"><a href="@Url.Action("SolarPanels", "Home")" class="btn btn-danger">@Resources.Led_Lighting_MoreButton</a></div>
    </div>
</div>